# AI agent label
boxAI.contentAnswers.agent = Agent
# Content Answers submit input button text
boxAI.contentAnswers.ask = Vragen
# Content Answers submit input button disabled tooltip text when answer is generating
boxAI.contentAnswers.askDisabledTooltip = U kunt een andere vraag stellen zodra Box AI is voltooid met antwoorden
# Content Answers modal input placeholder
boxAI.contentAnswers.askQuestionPlaceholder = Vraag alles over dit {type}
# Label for the references used for generating the answer from the AI service
boxAI.contentAnswers.basedOn = Gebaseerd op:
# Box AI secondary action when file is too large
boxAI.contentAnswers.cancel = Annuleren
# Text for button to open citation reference in a new tab
boxAI.contentAnswers.cardTooltipButton = document openen
# Title of citation card tooltip in answer references section
boxAI.contentAnswers.cardTooltipTitle = Uit document:
# Title of citation card tooltip in answer references section with document title
boxAI.contentAnswers.cardTooltipTitleWithDocumentName = Van "{title}":
# Clear conversation button label
boxAI.contentAnswers.clearConversationLabel = Gesprek wissen
# Content Answers close button aria label
boxAI.contentAnswers.closeModalAriaLabel = Modaal sluiten
# Content Answers feature name shown on menu item and modal title
boxAI.contentAnswers.contentAnswersTitle = Box AI
# Box AI primary action when file is too large
boxAI.contentAnswers.continueAnyway = Toch doorgaan
# Copy to clipboard tooltip
boxAI.contentAnswers.copyToClipboard = Kopiëren naar het klembord
# Notification displayed to the user when the answer has been successfully copied to the clipboard
boxAI.contentAnswers.copyToClipboardSucceeded = Gekopieerd naar uw klembord
# Default tooltip message for Content Answers entry point button
boxAI.contentAnswers.defaultTooltip = Krijg onmiddellijk antwoorden over dit document met Box AI
# Disabled tooltip message for Content Answers entry point button when the file does not have the correct permissions
boxAI.contentAnswers.disabledTooltipAINotAvailable = Box AI heeft geen toestemming om dit bestand te openen
# Disabled tooltip message for Content Answers entry point button when the file type is not supported
boxAI.contentAnswers.disabledTooltipFileNotCompatible = Box AI wordt momenteel niet ondersteund voor dit bestandstype
# Disabled tooltip message for the Content Answers entry point button when the permissions request fails
boxAI.contentAnswers.disabledTooltipPermissionsFailed = Op dit ogenblik kan ik machtigingen niet controleren. Herlaad deze pagina om het opnieuw te proberen
# Disabled tooltip message for the Content Answers entry point button while the AI file permissions are being loaded
boxAI.contentAnswers.disabledTooltipPermissionsLoading = Machtigingen controleren...
# Existing questions tooltip message for Content Answers entry point button
boxAI.contentAnswers.hasQuestionsTooltip = Ga terug naar Box AI Q&A
# Content Answers error message when the service fails
boxAI.contentAnswers.inlineErrorText = De Box AI-service was niet beschikbaar.
# Content Answers error message when the service returns 204 (no content)
boxAI.contentAnswers.inlineNoContentErrorText = Relevante inhoud kan niet worden gevonden. Probeer het later opnieuw of stel een andere vraag.
# Content Answers error message when the AI service has not yet processed the file
boxAI.contentAnswers.inlinePreconditionFailedErrorText = Additional time is needed to process this {type}, please try again later.
# Content Answers error message when the service fails due to rate limiting
boxAI.contentAnswers.inlineRateLimitingErrorText = Box AI heeft momenteel een beperkte capaciteit (we werken aan het uitbreiden van de bandbreedte). Probeer het over een paar minuten opnieuw.
# Box AI Q&A service unavailable error title
boxAI.contentAnswers.intelligenceUnaivalableHeading = Box AI is niet beschikbaar
# Box AI Q&A service unavailable error try again later description
boxAI.contentAnswers.intelligenceUnaivalableTryAgain = Probeer het later opnieuw.
# Box AI Q&A service unavailable error description
boxAI.contentAnswers.intelligenceUnavailableDescription = De Box AI-service reageert niet.
# Box AI Q&A file too large error description
boxAI.contentAnswers.largeFileSizeErrorDescription = Box AI heeft geen toegang tot de hele tekst, wat van invloed kan zijn op de antwoorden.
# Box AI Q&A file too large error heading
boxAI.contentAnswers.largeFileSizeErrorHeading = De tekstinhoud van dit bestand is te groot voor Box AI
# Aria label to show while waiting for the modal to load
boxAI.contentAnswers.loading = Laden...
# Aria label to show while waiting for an answer
boxAI.contentAnswers.loadingAnswer = Antwoord laden...
# Label when the suggested questions are loading
boxAI.contentAnswers.loadingSuggestedQuestions = Suggesties laden
# Label when the suggested questions failed to load
boxAI.contentAnswers.loadingSuggestedQuestionsFailed = Suggesties kunnen niet laden
# Error tooltip to show inside text area if the user reached the character limit
boxAI.contentAnswers.maxCharactersReachedError = Maximum van {characterLimit} tekens bereikt
# Loading message if there are no citations for an answer
boxAI.contentAnswers.noReferences = Antwoord gebaseerd op algemene documentanalyse
# ARIA label designed for screen readers to enhance clarity during the reading of citations, minimizing confusion.
boxAI.contentAnswers.referenceAriaLabel = Referentie {number}
# Error message to be displayed within an answer during streaming mode if there was another error, such as network errors.
boxAI.contentAnswers.responseFailedError = Antwoord is mislukt
# Error message to be displayed within an answer during streaming mode if the answer was interrupted due to a lack of tokens.
boxAI.contentAnswers.responseInterruptedError = Antwoord is onderbroken
# Error message to be displayed within an answer during streaming mode if the answer was stopped using the Stop Response button.
boxAI.contentAnswers.responseStoppedError = Antwoord is gestopt
# Retry button label to send again the question to the service
boxAI.contentAnswers.retryResponse = Opnieuw proberen
# Label for the AI agent selector when the user has not selected any agent
boxAI.contentAnswers.selectAgent = Selecteer een agent
# Button label to stop streaming an answer
boxAI.contentAnswers.stopResponse = Antwoord stoppen
# Suggested questions title
boxAI.contentAnswers.suggestedQuestions = Voorgestelde vragen:
# Alt text for user avatar image
boxAI.contentAnswers.userAvatar = Avatar van de gebruiker
# Content Answers welcome message for asking questions {Name} is the name of the content
boxAI.contentAnswers.welcomeAskQuestionText = Stel vragen over {name}
# Content Answers welcome message for clearing the chat. {type} is the type of content that we are going to query
boxAI.contentAnswers.welcomeClearChatText = Deze chat wordt gewist wanneer u dit {type} sluit
# Content Answers welcome message title
boxAI.contentAnswers.welcomeMessageTitle = Welkom bij Box AI
# Text for close button in popup
boxAI.popup.closeButtonText = Sluiten
# Text for copy button in input with copy button indicating copy success
boxAI.textInputWithCopyButton.copyButtonSuccessText = Gekopieerd
